## com.vividsolutions.jts.io
Interface OutStream

All Known Implementing Classes:
  OutputStreamOutStream

public interface OutStream

A interface for classes providing an output stream of bytes. This interface is similar to the Java `OutputStream`, but with a narrower interface to make it easier to implement.

Method Summary
`void` `write(byte[] buf, int len)`

Method Detail

### write

    public void write(byte[] buf,
                      int len)
               throws java.io.IOException

  Throws:
    `java.io.IOException`